diff --git a/README.md b/README.md
index efab51b..7e83bef 100644
--- a/README.md
+++ b/README.md
@@ -62,7 +62,7 @@ Dependencies:
 Using `go install`:
 
 ```sh
-go install git.froth.zone/sam/awl@latest
+go install dns.froth.zone/awl@latest
 ```
 
 Using the makefile:
diff --git a/cmd/cli.go b/cmd/cli.go
index bb215d6..5eabce3 100644
--- a/cmd/cli.go
+++ b/cmd/cli.go
@@ -10,7 +10,7 @@ import (
 	"strings"
 	"time"
 
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 	flag "github.com/stefansundin/go-zflag"
 )
diff --git a/cmd/cli_test.go b/cmd/cli_test.go
index 3892b62..741355b 100644
--- a/cmd/cli_test.go
+++ b/cmd/cli_test.go
@@ -6,8 +6,8 @@ import (
 	"testing"
 	"time"
 
-	cli "git.froth.zone/sam/awl/cmd"
-	"git.froth.zone/sam/awl/pkg/util"
+	cli "dns.froth.zone/awl/cmd"
+	"dns.froth.zone/awl/pkg/util"
 	"gotest.tools/v3/assert"
 )
 
diff --git a/cmd/dig.go b/cmd/dig.go
index 289004e..c9a6e04 100644
--- a/cmd/dig.go
+++ b/cmd/dig.go
@@ -8,7 +8,7 @@ import (
 	"strings"
 	"time"
 
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/util"
 )
 
 // ParseDig parses commands from the popular DNS tool dig.
diff --git a/cmd/dig_test.go b/cmd/dig_test.go
index fcbb9ea..b014e01 100644
--- a/cmd/dig_test.go
+++ b/cmd/dig_test.go
@@ -5,8 +5,8 @@ package cli_test
 import (
 	"testing"
 
-	cli "git.froth.zone/sam/awl/cmd"
-	"git.froth.zone/sam/awl/pkg/util"
+	cli "dns.froth.zone/awl/cmd"
+	"dns.froth.zone/awl/pkg/util"
 	"gotest.tools/v3/assert"
 )
 
diff --git a/cmd/misc.go b/cmd/misc.go
index 2b0fb87..b2d18a3 100644
--- a/cmd/misc.go
+++ b/cmd/misc.go
@@ -7,8 +7,8 @@ import (
 	"math/rand"
 	"strings"
 
-	"git.froth.zone/sam/awl/conf"
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/conf"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 	"golang.org/x/net/idna"
 )
diff --git a/cmd/misc_test.go b/cmd/misc_test.go
index 4cef6dc..9b7ee2a 100644
--- a/cmd/misc_test.go
+++ b/cmd/misc_test.go
@@ -5,8 +5,8 @@ package cli_test
 import (
 	"testing"
 
-	cli "git.froth.zone/sam/awl/cmd"
-	"git.froth.zone/sam/awl/pkg/util"
+	cli "dns.froth.zone/awl/cmd"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 	"gotest.tools/v3/assert"
 )
diff --git a/conf/plan9_test.go b/conf/plan9_test.go
index dbf01f9..931d9a5 100644
--- a/conf/plan9_test.go
+++ b/conf/plan9_test.go
@@ -7,7 +7,7 @@ import (
 	"runtime"
 	"testing"
 
-	"git.froth.zone/sam/awl/conf"
+	"dns.froth.zone/awl/conf"
 	"gotest.tools/v3/assert"
 )
 
diff --git a/conf/unix_test.go b/conf/unix_test.go
index 41643a1..cfc17a3 100644
--- a/conf/unix_test.go
+++ b/conf/unix_test.go
@@ -9,7 +9,7 @@ import (
 	"runtime"
 	"testing"
 
-	"git.froth.zone/sam/awl/conf"
+	"dns.froth.zone/awl/conf"
 	"gotest.tools/v3/assert"
 )
 
diff --git a/conf/win_test.go b/conf/win_test.go
index 99d016e..9e887dc 100644
--- a/conf/win_test.go
+++ b/conf/win_test.go
@@ -7,7 +7,7 @@ import (
 	"runtime"
 	"testing"
 
-	"git.froth.zone/sam/awl/conf"
+	"dns.froth.zone/awl/conf"
 	"gotest.tools/v3/assert"
 )
 
diff --git a/go.mod b/go.mod
index aa6256a..582ca77 100644
--- a/go.mod
+++ b/go.mod
@@ -1,4 +1,4 @@
-module git.froth.zone/sam/awl
+module dns.froth.zone/awl
 
 go 1.18
 
diff --git a/main.go b/main.go
index 10316f9..194933b 100644
--- a/main.go
+++ b/main.go
@@ -10,9 +10,9 @@ import (
 	"strings"
 	"time"
 
-	cli "git.froth.zone/sam/awl/cmd"
-	"git.froth.zone/sam/awl/pkg/query"
-	"git.froth.zone/sam/awl/pkg/util"
+	cli "dns.froth.zone/awl/cmd"
+	"dns.froth.zone/awl/pkg/query"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 )
 
diff --git a/pkg/logawl/logging_test.go b/pkg/logawl/logging_test.go
index 6d0bdd3..69ad040 100644
--- a/pkg/logawl/logging_test.go
+++ b/pkg/logawl/logging_test.go
@@ -7,7 +7,7 @@ import (
 	"testing"
 	"time"
 
-	"git.froth.zone/sam/awl/pkg/logawl"
+	"dns.froth.zone/awl/pkg/logawl"
 	"gotest.tools/v3/assert"
 )
 
diff --git a/pkg/query/print.go b/pkg/query/print.go
index fc24c8c..834ab27 100644
--- a/pkg/query/print.go
+++ b/pkg/query/print.go
@@ -11,7 +11,7 @@ import (
 	"strings"
 	"time"
 
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 	"golang.org/x/net/idna"
 	"gopkg.in/yaml.v3"
diff --git a/pkg/query/print_test.go b/pkg/query/print_test.go
index 386c5ac..9c83200 100644
--- a/pkg/query/print_test.go
+++ b/pkg/query/print_test.go
@@ -5,8 +5,8 @@ package query_test
 import (
 	"testing"
 
-	"git.froth.zone/sam/awl/pkg/query"
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/query"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 	"gotest.tools/v3/assert"
 )
diff --git a/pkg/query/query.go b/pkg/query/query.go
index f2b99ee..67a6588 100644
--- a/pkg/query/query.go
+++ b/pkg/query/query.go
@@ -6,8 +6,8 @@ import (
 	"fmt"
 	"strconv"
 
-	"git.froth.zone/sam/awl/pkg/resolvers"
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/resolvers"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/dchest/uniuri"
 	"github.com/miekg/dns"
 )
diff --git a/pkg/query/query_test.go b/pkg/query/query_test.go
index 22f5a0e..a23ec91 100644
--- a/pkg/query/query_test.go
+++ b/pkg/query/query_test.go
@@ -5,8 +5,8 @@ package query_test
 import (
 	"testing"
 
-	"git.froth.zone/sam/awl/pkg/query"
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/query"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 	"gotest.tools/v3/assert"
 )
diff --git a/pkg/query/util.go b/pkg/query/util.go
index 10e51fb..6110ed9 100644
--- a/pkg/query/util.go
+++ b/pkg/query/util.go
@@ -6,7 +6,7 @@ import (
 	"strings"
 	"time"
 
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 	"golang.org/x/net/idna"
 )
diff --git a/pkg/resolvers/DNSCrypt.go b/pkg/resolvers/DNSCrypt.go
index e88471a..58a8b98 100644
--- a/pkg/resolvers/DNSCrypt.go
+++ b/pkg/resolvers/DNSCrypt.go
@@ -6,7 +6,7 @@ import (
 	"fmt"
 	"time"
 
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/ameshkov/dnscrypt/v2"
 	"github.com/miekg/dns"
 )
diff --git a/pkg/resolvers/DNSCrypt_test.go b/pkg/resolvers/DNSCrypt_test.go
index 85b69e6..65d52eb 100644
--- a/pkg/resolvers/DNSCrypt_test.go
+++ b/pkg/resolvers/DNSCrypt_test.go
@@ -6,8 +6,8 @@ import (
 	"errors"
 	"testing"
 
-	"git.froth.zone/sam/awl/pkg/query"
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/query"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/ameshkov/dnscrypt/v2"
 	"github.com/miekg/dns"
 	"gotest.tools/v3/assert"
diff --git a/pkg/resolvers/HTTPS.go b/pkg/resolvers/HTTPS.go
index 58e04f1..dc10d82 100644
--- a/pkg/resolvers/HTTPS.go
+++ b/pkg/resolvers/HTTPS.go
@@ -10,7 +10,7 @@ import (
 	"net/http"
 	"time"
 
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 )
 
diff --git a/pkg/resolvers/HTTPS_test.go b/pkg/resolvers/HTTPS_test.go
index 2fea143..95b928b 100644
--- a/pkg/resolvers/HTTPS_test.go
+++ b/pkg/resolvers/HTTPS_test.go
@@ -6,8 +6,8 @@ import (
 	"errors"
 	"testing"
 
-	"git.froth.zone/sam/awl/pkg/query"
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/query"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 	"gotest.tools/v3/assert"
 )
diff --git a/pkg/resolvers/QUIC.go b/pkg/resolvers/QUIC.go
index 60ad9ca..4876bd4 100644
--- a/pkg/resolvers/QUIC.go
+++ b/pkg/resolvers/QUIC.go
@@ -9,7 +9,7 @@ import (
 	"io"
 	"time"
 
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 	"github.com/quic-go/quic-go"
 )
diff --git a/pkg/resolvers/QUIC_gccgo.go b/pkg/resolvers/QUIC_gccgo.go
index fc96cc2..28b8b48 100644
--- a/pkg/resolvers/QUIC_gccgo.go
+++ b/pkg/resolvers/QUIC_gccgo.go
@@ -7,7 +7,7 @@ package resolvers
 import (
 	"errors"
 
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 )
 
diff --git a/pkg/resolvers/QUIC_test.go b/pkg/resolvers/QUIC_test.go
index 1caf41d..68b59c9 100644
--- a/pkg/resolvers/QUIC_test.go
+++ b/pkg/resolvers/QUIC_test.go
@@ -7,8 +7,8 @@ import (
 	"testing"
 	"time"
 
-	"git.froth.zone/sam/awl/pkg/query"
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/query"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 	"gotest.tools/v3/assert"
 )
diff --git a/pkg/resolvers/general.go b/pkg/resolvers/general.go
index bce7ee4..67586ae 100644
--- a/pkg/resolvers/general.go
+++ b/pkg/resolvers/general.go
@@ -7,7 +7,7 @@ import (
 	"fmt"
 	"net"
 
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 )
 
diff --git a/pkg/resolvers/general_test.go b/pkg/resolvers/general_test.go
index 0300404..c20cda5 100644
--- a/pkg/resolvers/general_test.go
+++ b/pkg/resolvers/general_test.go
@@ -8,8 +8,8 @@ import (
 	"testing"
 	"time"
 
-	"git.froth.zone/sam/awl/pkg/query"
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/query"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/ameshkov/dnscrypt/v2"
 	"github.com/miekg/dns"
 	"gotest.tools/v3/assert"
diff --git a/pkg/resolvers/resolver.go b/pkg/resolvers/resolver.go
index 63103ad..7a3ac0f 100644
--- a/pkg/resolvers/resolver.go
+++ b/pkg/resolvers/resolver.go
@@ -7,7 +7,7 @@ import (
 	"strconv"
 	"strings"
 
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 )
 
diff --git a/pkg/util/logger.go b/pkg/util/logger.go
index a09ae11..7b27f41 100644
--- a/pkg/util/logger.go
+++ b/pkg/util/logger.go
@@ -2,7 +2,7 @@
 
 package util
 
-import "git.froth.zone/sam/awl/pkg/logawl"
+import "dns.froth.zone/awl/pkg/logawl"
 
 // InitLogger initializes the logawl instance.
 func InitLogger(verbosity int) (log *logawl.Logger) {
diff --git a/pkg/util/logger_test.go b/pkg/util/logger_test.go
index 2e07862..871d1e6 100644
--- a/pkg/util/logger_test.go
+++ b/pkg/util/logger_test.go
@@ -5,8 +5,8 @@ package util_test
 import (
 	"testing"
 
-	"git.froth.zone/sam/awl/pkg/logawl"
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/logawl"
+	"dns.froth.zone/awl/pkg/util"
 	"gotest.tools/v3/assert"
 )
 
diff --git a/pkg/util/options.go b/pkg/util/options.go
index 8848944..3e3b3c7 100644
--- a/pkg/util/options.go
+++ b/pkg/util/options.go
@@ -6,7 +6,7 @@ import (
 	"fmt"
 	"net"
 
-	"git.froth.zone/sam/awl/pkg/logawl"
+	"dns.froth.zone/awl/pkg/logawl"
 	"github.com/miekg/dns"
 )
 
diff --git a/pkg/util/options_test.go b/pkg/util/options_test.go
index c04060e..6dc7268 100644
--- a/pkg/util/options_test.go
+++ b/pkg/util/options_test.go
@@ -5,7 +5,7 @@ package util_test
 import (
 	"testing"
 
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/util"
 	"gotest.tools/v3/assert"
 )
 
diff --git a/pkg/util/reverseDNS_test.go b/pkg/util/reverseDNS_test.go
index 42099e6..3edaa41 100644
--- a/pkg/util/reverseDNS_test.go
+++ b/pkg/util/reverseDNS_test.go
@@ -5,7 +5,7 @@ package util_test
 import (
 	"testing"
 
-	"git.froth.zone/sam/awl/pkg/util"
+	"dns.froth.zone/awl/pkg/util"
 	"github.com/miekg/dns"
 	"gotest.tools/v3/assert"
 )
